Subject: Dipole Derivatives

From: Christiaan De Meyer <[email-masked]>
Date: Thu, 06 May 1999 15:42:06 METDST

Dear CCL'ers,

   Using gaussian94 I was able to calculate
   dipole derivatives w.r.t. cartesian coor-
   dinates.
   In the output matrix form I found out that
   each three subsequent lines describe the
   dipole derivatives of one atom.
   Now I want to ask if any of you knows how
   I should understand the THREE COLUMNS in the
   output matrix; are they standing for the
   cartesian derivatives w.r.t. x,y and z or
   are they standing for the components of the 
   dipole moment along x,y and z?

   Thanks a lot,

   Christiaan De Meyer
   Dep. of Chemistry
   RUCA
   Groenenborgerlaan 171
   Antwerp (Belgium)
   email:[email-masked]